{
  "version":"0.1",
  "root_folder":"%filefolder%",
  "run_context":"sub",
  "name":"Blastproof configuration patching",
  "actions":[
    {
      "action":"run_command_wait",
      "args":{
        "command_variables":true,
        "command":[
          "./config_patch.sh",
          "$INITFS_UNIQUE_UUID$",
          "$SIGNSYST_UNIQUE_UUID$"
        ],
        "show_output":"on_failure",
        "success_status":[
          0
        ],
        "ignore_success_status":false
      }
    }
  ]
}
